<?xml version="1.0" encoding="utf-8"?>
<SettingsFrontKvs>	
	<Section name="FrontSettings">
		<Param name="DiagnosticModeEnabled" value="False" /> <!--Режим диагностики включен-->
		<Param name="TouchscreenEnabled" value="False" /> <!--Тач включен-->
		<Param name="FullScreenEnabled" value="True" /> <!--На весь экран-->
		<Param name="DesiredScreenIndex" value="0" /> <!--Монитор на котором надо отображать экран-->
		<Param name="FCommandEnabled" value="False" /> <!--Использовать клавиши Fn для выполнения команд с клавиатуры-->
		<Param name="AlwaysOnTop" value="False" /> <!--Поверх всех окон-->
		<Param name="ShowCursor" value="True" /> <!--Отображать курсор-->
		<Param name="Width" value="1024" /> <!--Ширина экрана-->
		<Param name="Height" value="768" /> <!--Высота экрана-->
		<Param name="FontSizeHeader" value="14" /> <!--Размер шрифта заголовка заказа-->
		<Param name="FontSizeFooter" value="16" /> <!--Размер шрифта нижней части заказа-->
		<Param name="ManualResetTimeoutInSeconds" value="15" /> <!--Через сколько секунд заказ можно будет сбросить с экрана квс повторно-->
		<Param name="MaximalPluginNotAvaialableTime" value="60" /> <!--Максимальный порог времени, в секундах, для проверки доступности плагина LightningKVS приложением LightningFront-->
		<Param name="EmptyHistoryMessageTimeout" value="3" /> <!--Время отображения сообщения об отсутствии заказов в истории, в секундах-->	
		<Param name="OldOrdersMessageTimeout" value="30" /> <!--Время отображения сообщения по получению старых активных заказов-->	
</Section>
	<Section name="Zoom"> <!--Количество заказов для отображения-->
		<Param name="Rows" value="2" /> <!--Количество строк-->
		<Param name="Columns" value="4" /> <!--Количество столбцов-->
		<Section name="RowsInBlockCount"> <!--Количество строк в блоке заказа. Значение "name" - количество заказов максимальное для масштаба "value" - сколько строк отображать-->
			<Param name="8" value="16" /> <!--При масштабе на 8 заказов-->
			<Param name="6" value="10" /> <!--При масштабе на 6 заказов-->
			<Param name="4" value="10" /> <!--При масштабе на 4 заказов-->
		</Section>
		<Section name="FontSizeForOrder"> <!--Размер шрифта для заказа. Значение "name" - количество заказов максимальное для масштаба "value" - размера шрифта-->
			<Param name="8" value="11" /> <!--При масштабе на 8 заказов-->
			<Param name="6" value="20" /> <!--При масштабе на 6 заказов-->
			<Param name="4" value="20" /> <!--При масштабе на 4 заказов-->
		</Section>
	</Section>
	<Section name="BackgroundChangeTime"> <!--Время смены цвета для нижней строки заказа-->
		<Param name="TimeFirstChange" value="36" /> <!--Время первой смены-->
		<Param name="TimeSecondChange" value="121" /> <!--Время второй смены-->
	</Section>
	<Section name="Sound"> <!--Настройки для проигрывания звука-->
		<Param name="SoundFirstEnabled" value="True" /> <!--Первый заказ. Выключить если другой параметр включен. -->
		<Param name="SoundAllEnabled" value="False" /><!--Каждый заказ-->
		<Param name="SoundName" value="BOP2.wav" /> <!--Название проигрываемого файла-->
	</Section>
	<Section name="ExceptionSettings"> <!--Настройки для обработки ошибок-->
		<Param name="TimeSleepWithException" value="10" /> <!-- Интервал между попытками получить данные после получения ошибки от Iiko. Задается в секунах.-->
		<Param name="MaxRetryGetDataFromIiko" value="5" /> <!-- Максимальное количество попыток получить данные от iiko. -->
		<Section name="ExternalException"> <!--Ошибки полученные от iiko-->
			<Param name="An operation with name “21016318.Resto.Front.Api.KDSBalancerPlugin.GetTerminalStatus” isn't registered." value="Плагин роутинга недоступен" /> <!--Плагин роутинга не найден-->
		</Section>
		<Section name="InternalException"> <!--Внутренние ошибки-->
			<Param name="The operation has timed out." value="Не удается установить соединение с сервером приложения." /> <!--Ошибка подключения к плагину-->
			<Param name="TerminalNotFoundError" value="Не найден главный терминал." /> <!--Ошибка при получении главного терминала-->
			<Param name="ParsingOldOrdersError" value="Имеются неполученные заказы!" /> <!--Ошибка получения старых заказов-->
			<Param name="HistoryIsEmptyError" value="Нет ни одного заказа в истории. Для закрытия окна манипулятором повторно нажмите кнопку &quot;ПОКАЗАТЬ ОБСЛУЖЕН. ЗАКАЗЫ&quot;" /> <!--Ошибка получения истории заказов. &quot; - это символ "-->
		</Section>
		<Section name="RetryText"> <!--Текст для повтора запросов-->
			<Param name="RetryGetDataFromIiko" value="Количество выполненных запросов:{TryCount} из {MaxRetryGetDataFromIiko}." /> <!--Количество попыток, где {TryCount} - количество выполненных попыток, {MaxRetryGetDataFromIiko} - количество запросов всего. Слова зарезервированы, их нельзя изменять. В случае, если MaxRetryGetDataFromIiko указано 0 - будет слово "бесконечно"-->
			<Param name="EndAttemptGetDataFromIiko" value="Превышено максимальное количество попыток. Попробуйте перезагрузить терминал или обратитесь в техническую поддержку." /> <!--Попытки закончились-->
		</Section>
	</Section>
	<Section name="NumberCount"> <!--Количество знаков с конца номера заказа для отображения-->
		<Param name="ExternalNumberCount" value="4" /> <!--Для сторонних заказов-->
		<Param name="ExternalNumberCountMOP" value="4" /> <!--Для сторонних мобильных заказов-->
		<Param name="InternalNumberCount" value="2" /> <!--Для обычных заказов-->
		<Section name="DeliveryPrefix"> <!--Префикс для доставки-->
			<Param name="Order Source1" value="YE" /> <!--yandex-->
			<Param name="Order Source3" value="SM" /> <!--sber-->
			<Param name="YANDEX_FOOD" value="YE" /> <!--yandex-->
		</Section>
	</Section>
	<Section name="OrderTypes"> <!--Типы заказов-->
		<Param name="С собой" value="НВ" /> <!--На вынос-->
		<Param name="В зале" value="ВЗ" /> <!--В зале-->
		<Param name="Автораздача" value="НВ" /> <!--Автораздача-->
		<Param name="Самовывоз" value="Самовывоз" /> <!--Доставка-->  
        <Param name="Я.Еда Курьер" value="Доставка" /> <!--Доставка-->
	</Section>
	<Section name="DriveThru"> <!--Настройки для автораздачи-->
		<Param name="PaidInFrontEnable" value="False" /> <!--Включено первое правило обгона-->
		<Param name="StoredInFrontEnable" value="False" /> <!--Включено второе правило обгона-->
		<Param name="ParkingEnable" value="False" /> <!--Включена парковка-->
		<Param name="CreatedOnPaymentTerminalEnable" value="False" /> <!--Включен функционал заказ создан на кассе оплаты-->
		<Param name="ParkModeResetTimeoutInSeconds" value="30" /> <!--Через сколько секунд рамка вернется к обычным заказам-->
		<Section name="DTRunner">
			<Param name="TerminalCode" value="" />
			<Param name="OrderReady" value="Собран" />
			<Param name="SkipOrder" value="Пропускай" />
			<Param name="ReadyBackgroundColor" value="#A6EE51" />
			<Param name="SkipBackgroundColor" value="#FFB6C1" />
		</Section>
	</Section>
	<Section name="DepartmentName"> <!--Настройки для обработки наименования отделения-->
		<Param name="LOCATORS" value="Локатор" />
		<Param name="TABLES" value="Стол" />
	</Section>
	<Section name="Pipes"> <!--Настройки для обмена с плагином сообщениями-->
		<Param name="MainServer" value="." /> <!-- Сетевое имя компьютера, на котором установлен плагин. Для локального подключения используется символ точки. -->
		<Param name="ConnectionAttempts" value="100" /> <!-- Максимальное количество попыток соединиться с сервером. 0 - бесконечно. -->
		<Param name="ConnectionTimeout" value="10" /> <!-- Таймаут подключения к плагину (серверу). Если указан 0, то используется значение по-умолчанию 10 секунд. -->
	</Section>
	<Section name="AutoHideBumpedOrder" value="False" /> <!--автоматически скрывать сброшенные заказы-->
	<Section name="ExcludeCalculationAverage"> <!--Список данных по списанию или еде сотрудника, которые не включены в расчет среднего-->
		<Param name="WriteOffAttribute" value="Замена посетителям" />
		<Param name="WriteOffAttribute" value="Пробы качества" />
		<Param name="WriteOffAttribute" value="Обед с директором" />
		<Param name="WriteOffAttribute" value="Расходы на питание (промо)" />
		<Param name="WriteOffAttribute" value="Списание готовой продукции" />
		<Param name="WriteOffAttribute" value="Питание сотрудников" />
	</Section>
	<Section name="Images">
		<Param name="Машина" value="kvsicon_car.png" />
		<Param name="НВ" value="kvs_bag.png" />
		<Param name="Без" value="kvs_ru_ru_grill_comm_no.png" />
		<Param name="Доб" value="kvs_ru_ru_grill_comm_add.png" />
		<Param name="Кафе" value="kvsicon_mcc.png" />
		<Param name="Ошибка" value="attention.png" />
		<Param name="Отменен" value="kvs_cancel_order.png" />
	</Section>
	<Section name="EventLogging">
		<Param name="JournalName" value="LightningLog"/>
		<Param name="SourceName" value="Lightning"/>
	</Section>
	<Section name="OvertakingRulesOutOfTurn"> <!-- Правила обгона заказов с признаком Вне очереди-->
     		<Param name="OvertakingOutOfTurnEnable" value="False" /> <!-- Функция обгона: True- включена, False - выключена -->
     		<Param name="OvertakingStartOrderNumber" value="1" />    <!-- Номер заказа, с которого начинается обгон -->      
	</Section>
    <Section name="OutOfTurnSettings"> <!-- Настройки для отображения признака Вне очереди-->
        <Section name="IncludeCookingPlaces"> <!--Места приготовления для проверки вне очереди. Содержит массив вида: <Param name="CookingPlace" value="Холодные напитки" />-->
        </Section>
        <Section name="ExcludeSalesChannels"> <!-- Каналы продаж, которые не учитываются при проверке -->
            <Param name="SalesChannel" value="WUW" />
        </Section>
        <Section name="ExcludeOrderTypes"> <!-- Типы заказов, которые не учитываются при проверке -->
            <Param name="SalesChannel" value="Автораздача" />
        </Section>
    </Section>
	<Section name="ArrowsKitchenLine"> <!--Стрелки на линии кухни-->
	   <Param name="MFYforLeftArrow" value="" /> <!-- Номер линии для отображения стрелки влево -->
	   <Param name="MFYforRightArrow" value="" /> <!-- Номер линии для отображения стрелки вправо -->
	</Section>
</SettingsFrontKvs>